@media screen and (max-width: 900px) {
.fixed-note-closed {
    left:.2em;
    top:0;
    right: auto;
}
.header-navigation-inner {
    height:6em;
    min-height:6em;
}
.shop2Column .sidebar {
    display:none;
}
.centered-wrapper.-medium {
    min-height:300px;
}
.centered-wrapper.-small {
    min-height:250px;
}

/* Trenner Box Fontsize */
.divider .headline-box-link,
.divider .headline-box h2 {
    font-size:2.5em;
}
.main-navigation-search {
    bottom:0;
    right:0;
    border:0;
}
.main-navigation-search input {
    border:0px solid;
}

/* Servicenavigation */
.header-login,
.header-dropdown {
    right:1em;
}
.header-logo {
    height:75px;
}
.logo-stadtbaecker {
    width:140px;
    padding-top:20px;
}

/* Search */
.main-navigation-search {
    margin-right:0;
}

/* Fomrulare */
input:hover,
textarea:hover {
    box-shadow: none;
}
.special-feature-box .feature-box-text {
    font-size:75%;
}
}
